'use strict';

console.log("OG Admin Panel Loaded");

$(function () {

    // Mobile: menu item click hone par sidebar band ho
    $('.nav-sidebar .nav-link').on('click', function () {

        if ($(window).width() < 992) {

            $('body').removeClass('sidebar-open');
            $('body').addClass('sidebar-collapse');

        }

    });

});